/************FORMULAIRE QUESTIONNAIRE****************/
#contactFormFauchere {
  position: relative;
  z-index: 99;
  margin: 0 20px 0 0;
}

/*general settings*/
/*PLACEHOLDER*/
#contactFormFauchere .control-group .controls input::placeholder,
#contactFormFauchere .control-group .controls textarea::placeholder {
  color: #3e3e3e !important;
  opacity: 1; /* Firefox */
  text-transform: uppercase;
}
#contactFormFauchere .control-group .controls input:-ms-input-placeholder,
#contactFormFauchere .control-group .controls textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #3e3e3e !important;
}

#contactFormFauchere .control-group .controls input::-ms-input-placeholder,
#contactFormFauchere .control-group .controls textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #3e3e3e !important;
}

#contactFormFauchere .formControlLabel {
  text-transform: uppercase !important;
}
/*element state*/
#contactFormFauchere .control-group .controls input:hover,
#contactFormFauchere .control-group .controls input:focus,
#contactFormFauchere .control-group .controls input[type="tel"]:focus,
#contactFormFauchere .control-group .controls input[type="email"]:focus,
#contactFormFauchere .control-group .controls textarea:hover,
#contactFormFauchere .control-group .controls textarea:focus {
  border-color: #3e3e3e;
  box-shadow: none;
}

#contactFormFauchere .control-group {
  margin: auto;
  display: grid;
}

#contactFormFauchere .control-group label {
  display: none;
}

/****radiobutton******/
#contactFormFauchere label.radio {
  display: inline-block;
  width: 20%;
}
#contactFormFauchere .control-group .controls input[type="radio"],
#contactFormFauchere .control-group .controls input[type="checkbox"] {
  min-height: auto;
  width: auto;
}

/********Checkbox*********/
#contactFormFauchere .control-group label.checkbox {
  display: inline-block;
}
#contactFormFauchere .control-group label.checkbox:first-child {
  display: block;
}
#contactFormFauchere .checkbox.inline + .checkbox.inline {
  margin-left: 0px;
}
#contactFormFauchere .checkbox.inline + .checkbox.inline:nth-of-type(3) {
  margin-left: 10px;
}

/*******datepicker*********/
#contactFormFauchere .control-group .controls .rsform-calendar-button {
  display: none;
}
#contactFormFauchere .rsform-block-date-de-naissance {
  margin-top: 20px;
}

#contactFormFauchere .control-group .controls {
  margin: 8px 0;
  width: auto;
}

#contactFormFauchere .control-group .controls input {
  min-height: 36px;
}

#contactFormFauchere input[type="text"]:focus,
textarea:focus {
  box-shadow: none;
}

#contactFormFauchere .control-group .controls input,
#contactFormFauchere .control-group .controls textarea {
  max-width: 100%;
  background: #f1f1f1;
  border-radius: 0;
  border: 1px solid #f1f1f1;
  width: 100%;
  padding: 0 0 0 12px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #3e3e3e;
  box-shadow: none;
}

#contactFormFauchere .control-group.rsform-block-nom .controls {
  margin-right: 10px;
}
/*textarea*/
#contactFormFauchere .control-group .controls textarea {
  min-height: 100px;
  font-size: 1rem;
  padding: 6px 0 0 12px !important;
}
#contactFormFauchere textarea {
  resize: none;
}

/*button send*/
#contactFormFauchere button[type="submit"] {
  text-transform: uppercase;
  padding: 10px 50px;
  font-size: 20px;
  line-height: 20px;
  border-radius: 0px;
  border: 1px solid #0054a8;
  color: #fff;
  background: #0054a8;
  text-shadow: none;
  box-shadow: none;
  transition: all 0.15s ease-in-out;
}
#contactFormFauchere button[type="submit"]:hover,
#contactFormFauchere button[type="submit"]:active {
  background: transparent;
  color: #0054a8;
}
#contactFormFauchere .btn-primary.focus,
#contactFormFauchere .btn-primary:focus,
#contactFormFauchere .btn:focus {
  box-shadow: none;
}
/*button position*/
#contactFormFauchere .rsform-block-envoyer {
  text-align: left;
}

/***************error***********/
/*overall sentence*/
#contactFormFauchere .formRed {
  color: #cf4d4d;
  font-weight: bold;
  margin-bottom: 6px;
}
#contactFormFauchere .formValidation {
  width: 100%;
  display: block !important;
}
#contactFormFauchere .formError {
  color: #cf4d4d;
  margin-top: -34px;
  margin-right: 12px;
  position: relative;
  float: right;
  font-size: 13px;
  font-weight: normal;
}
#contactFormFauchere .control-group.error input {
  color: #cf4d4d;
}
#contactFormFauchere .control-group .controls input.rsform-error,
#contactFormFauchere .control-group .controls textarea.rsform-error {
  border-color: #cf4d4d;
  box-shadow: none;
}

/*radiobutton error*/
#contactFormFauchere .rsform-block-sexe .formError,
#contactFormFauchere .rsform-block-inscription-ski-snowboard .formError {
  margin-top: -20px;
}
#contactFormFauchere .control-group.error .radio {
  color: #cf4d4d;
}

/***RECAPTCHA**/
.grecaptcha-badge {
  visibility: collapse !important;
}

/*responsive*/
@media (max-width: 767px) {
  #contactFormFauchere h2 {
    font-size: 22px;
    padding: 0;
    margin: 0;
  }

  /*good margin*/
  #contactFormFauchere .formContainer {
    margin-left: 0;
    margin-right: 0;
  }
  #contactFormFauchere {
    margin-top: -30px;
    padding: 15px;
  }
  #contactFormFauchere .control-group {
    width: 100%;
  }
  #contactFormFauchere .control-group .controls {
    margin: 15px 0;
  }
  #contactFormFauchere .control-group.rsform-block-nom .controls {
    margin-right: initial;
  }
  #sp-right {
    padding: 15px;
  }
}
/*FIN FORMULAIRE*/
/*LAYOUT*/
.row-fluid {
  width: 100%;
}
.row-fluid [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .span6 {
  width: 50%;
}
